/* Custom CSS */

body .widget_shopping_cart_content p.total,
body > div.widget.woocommerce.widget_shopping_cart .widget_shopping_cart_content ul.cart_list.product_list_widget{position: initial !important;}
body > div.widget.woocommerce.widget_shopping_cart .widget_shopping_cart_content ul.cart_list.product_list_widget{border-bottom: 0px !important;}
body > div.widget.woocommerce.widget_shopping_cart .widget_shopping_cart_content ul.cart_list.product_list_widget{margin-top: 70px !Important;}
body .widget_shopping_cart_content p.total{padding: 15px 0px;}
body > div.widget.woocommerce.widget_shopping_cart .widget_shopping_cart_content p.buttons{top:0px !important;bottom:auto !important}
.woocommerce-order-received #checkoutmsg{display: none;}
  ul.woocommerce-order-overview.woocommerce-thankyou-order-details.order_details li.orderprint{  vertical-align: top;}
   ul.woocommerce-order-overview.woocommerce-thankyou-order-details.order_details li.orderprint a{color:#777777}
ul.woocommerce-order-overview.woocommerce-thankyou-order-details.order_details li.orderprint:before {
	display: block;
    position: absolute;
    left: 13px;
    top: 10px;
    margin-right: 10px;
    font-family: "Flaticon";
    vertical-align: top;
    font-size: 38px;
    color: #81d1e5;
    content: "\f12a";
    left: 15px;
}body .widget_shopping_cart_content p.buttons .button:before,
div.prod_hold .links a.button.add_to_cart_button:before, div.prod_hold .links a.button.product_type_grouped:before, div.prod_hold .links a.button.product_type_external:before{content: "\f14d" !important;}
@media(min-width:768px)
{
	body > div.widget.woocommerce.widget_shopping_cart .widget_shopping_cart_content p.buttons{top:-55px !important;}

}
